<?php
include_once('c_personals_otdel_card.php');
class c_page_cab_personals_otdel_card_otdels extends c_page_cab_personals_otdel_card
{
    public $h1='Карточка подразделения - подразделения';

    function block_main()
    {   $this->h1.=' - подразделения' ;
        $this->page_title();
        $this->panel_list_org();
    }

    function panel_list_org()
     { include_once(_DIR_EXT.'/personals/report_org_otdels.php') ;
       $report_obj=new report_org_otdels() ;
       $report_obj->no_view_title=1 ;
       $report_obj->org_id=$this->rec_section['pkey'] ;
       $report_obj->init() ;
       $report_obj->setting() ;
       $report_obj->view() ;
     }

}

?>
